# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "PortfoliGor"
themeversion = "0.2.0"
license = "MIT"
licenselink = "https://framagit.org/iGormilhit/portfoliGor/blob/master/LICENSE"
description = "Yet another portfolio HUGO Theme"
homepage = "https://igor.milhit.ch"
tags = ["personal", "professional", "portfolio", "blog"]
features = []
min_version = "0.80.0"

[author]
  name = "iGor milhit"
  homepage = "https://igor.milhit.ch"
